%% Compressor efficiency function

function ny_q = ny_q(q,omega,T)

N = (30/pi)*omega; %Convert from rad/s to rpm

ny_q = c_ny(1,N)*q.^3 + c_ny(2,N)*q.^2 + c_ny(3,N)*q + c_ny(4,N); %Find ny from coefficients of polynomial fit described in sec 3.3
end