%% Compressor power function

function power_comp = power_comp(q,omega,T)

N = (30/pi)*omega; %convert from rad/s to rpm
power_comp = c_power(1,N)*q.^2 + c_power(2,N)*q + c_power(3,N); %find power from coefficients of polynomial fit described in sec 3.3

end